@charset "Shift_JIS";


/* Header Setting
--------------------------------------------------*/
#header{
	background:url(../image/top/header_bg.jpg) 0 0 repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
}

#header #header_area{
	margin:0 auto 16px auto;	/*margin-bottom:20px*/
	width:890px;
	padding:20px 0 0 0;
	height:80px;
	position:relative;
}

#header #header_area #logo{
	line-height:0;
}
#header #header_area form,
#header_t #header_area_top form{
	position:absolute;
	left:196px;
	top:15px;
}
#header #header_area form .category{
	width:140px;
	margin:4px 5px 0 0;
}
#container #header_t #header_area_top button,
#container #header #header_area button{
	background:url(../image/top/btn_search.jpg) 0 0 no-repeat;
	width:60px;
	height:25px;
	text-indent:-10000px;
	border:0;
	cursor:pointer;
	cursor:hand;
	margin-left:5px;
}
#container #header_t #header_area_top button:hover,
#container #header #header_area button:hover{
	background-position: 0 -25px;
}


/*ヘッダー カートエリア*/

#container #header #header_area #h_cart,
#container #header #header_area #h_cart_sp{
	background:url(../image/top/h_cart_bg.jpg) 0 0 no-repeat;
	width:258px;
	position:absolute;
	top:-6px;
	left:617px;
	padding:16px 0 0 15px;
	min-height:44px;
	_height:49px;
}
#container #header #header_area #h_cart_sp{
	width:273px;
	padding:16px 0 0 0;
}
#container #header #header_area #h_cart li{
	float:left;
	display:block;
	text-align:right;
	font-size:90%;
	color:#575763;
}
#container #header #header_area #h_cart .all_num{
	padding:0;
	width:40px;
}
#container #header #header_area #h_cart .total{
	padding:0;
	width:80px;
}

#container #header #header_area #h_cart .watch_cart{
	float:right;
	padding-right:0px;
	padding-left:15px;
}
#container #header #header_area #h_cart_sp .watch_cart_sp{
	display:block;
	width:102px;
	margin:0 auto;
}
#container #header #header_area #h_cart .watch_cart a,
#container #header #header_area #h_cart_sp .watch_cart_sp a{
	display:block;
	height:16px;
	text-indent:-10000px;
	overflow: hidden;
}
#container #header #header_area #h_cart .watch_cart span a,
#container #header #header_area #h_cart_sp .watch_cart_sp span a{
	background:url(../image/top/btn_cart.jpg) 0 0 no-repeat;
	width:120px;
}
#container #header #header_area #h_cart .watch_cart span a:hover,
#container #header #header_area #h_cart_sp .watch_cart_sp span a:hover{
	background-position:0 -16px;
}



/*会員ナビ*/
#header #header_area #k_navi{
	position:absolute;
	left:617px;
	top:48px;
	_top:49px;
}
#header #header_area #k_navi li{
	padding-left:18px;		/*	left:20px	*/
	float:left;
}
#header #header_area #k_navi li a{
	display:block;
	height:15px;
	text-indent:-10000px;
	overflow: hidden;
}
#header #header_area #k_navi .k_navi01 a{
	background:url(../image/top/k_navi01.jpg) 0 0 no-repeat;
	width:53px;
}
#header #header_area #k_navi .k_navi02 a{
	background:url(../image/top/k_navi02.jpg) 0 0 no-repeat;
	width:81px;
}
#header #header_area #k_navi .k_navi03 a{
	background:url(../image/top/k_navi03.jpg) 0 0 no-repeat;
	width:66px;
}
#header #header_area #k_navi .k_navi04 a{
	background:url(../image/top/k_navi04.jpg) 0 0 no-repeat;
	width:67px;
}
#header #header_area #k_navi .k_navi01 a:hover,
#header #header_area #k_navi .k_navi01 a:active,
#header #header_area #k_navi .k_navi02 a:hover,
#header #header_area #k_navi .k_navi02 a:active,
#header #header_area #k_navi .k_navi03 a:hover,
#header #header_area #k_navi .k_navi03 a:active,
#header #header_area #k_navi .k_navi04 a:hover,
#header #header_area #k_navi .k_navi04 a:active{
	background-position: 0 -15px;
}

/*グローバルナビ*/
#header #header_area #g_navi{
	position:absolute;
	left:195px;
	top:58px;	
	_top:58px;
	width:696px;
}
#header #header_area #g_navi li{
	float:left;
}
#header #header_area #g_navi li a{
	display: block;
	height: 38px;
	text-indent: -10000px;	
}
#header #header_area #g_navi .g_navi01 a{
	background:url(../image/top/g_navi01.jpg) 0 0 no-repeat;
	width:140px;
}

#header #header_area #g_navi .g_navi02 a{
	background:url(../image/top/g_navi02.jpg) 0 0 no-repeat;
	width:140px;
}
#header #header_area #g_navi .g_navi03 a{
	background:url(../image/top/g_navi03.jpg) 0 0 no-repeat;
	width:140px;
}
#header #header_area #g_navi .g_navi04 a{
	background:url(../image/top/g_navi04.jpg) 0 0 no-repeat;
	margin-top:7px;
	width:137px;
	height:31px;
}
#header #header_area #g_navi .g_navi05 a{
	background:url(../image/top/g_navi05.jpg) 0 0 no-repeat;
	margin-top:7px;
	width:138px;
	height:31px;
}
#header #header_area #g_navi .g_navi01 a:hover,
#header #header_area #g_navi .g_navi02 a:hover,
#header #header_area #g_navi .g_navi03 a:hover{
	background-position: 0 -38px;
}
#header #header_area #g_navi .g_navi04 a:hover,
#header #header_area #g_navi .g_navi05 a:hover{
	background-position: 0 -31px;
}
#header #header_area #g_navi .g_navi01 a.active,
#header #header_area #g_navi .g_navi02 a.active,
#header #header_area #g_navi .g_navi03 a.active{
	background-position: 0 -76px;
}
#header #header_area #g_navi .g_navi04 a.active{
	background-position: 0 -31px;
}

/*番組を探す*/
#header #header_area #btn_program{
	width:182px;
	height:57px;
	position:absolute;
	left:-3px;
	top:50px;
}




/* Easy Header Setting
--------------------------------------------------*/
#header_e{
	background:url(../image/top/easy_header_bg.jpg) 0 0 repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
	_margin-bottom:20px;
}

#header_area_easy{
	margin:0 auto 15px auto;	/*margin-bottom:20px*/
	width:890px;
	padding:20px 0 0 0;
	height:40px;
	_height:19px;
	position:relative;
}
#container #header_e #header_area_easy #easy_hnavi{
	position:absolute;
	top:23px;
	left:752px;
}
#container #header_e #header_area_easy #easy_hnavi li a{
	display:block;
	height:33px;
	overflow:hidden;
	text-indent:-10000px;
}
#container #header_e #header_area_easy #easy_hnavi .hnavi01 a{
	background:url(../image/top/h_navi01.jpg) 0 0 no-repeat;
	width:138px;
}
#container #header_e #header_area_easy #easy_hnavi .hnavi01 a:hover,
#container #header_e #header_area_easy #easy_hnavi .hnavi01 a:active{
	background-position:0 -33px;
}



/* TOP Header Setting
--------------------------------------------------*/
#header_t{
	background:url(../image/top/easy_header_bg.jpg) 0 0 repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
	_margin-bottom:20px;
}

#header_area_top{
	margin:0 auto 15px auto;	/*margin-bottom:20px*/
	width:890px;
	padding:20px 0 0 0;
	height:40px;
	_height:19px;
	position:relative;
}
#container #header_t #header_area_top #easy_tnavi{
	position:absolute;
	top:23px;
	left:615px;
}
#container #header_t #header_area_top #easy_tnavi li{
	float:left;
}
#container #header_t #header_area_top #easy_tnavi li a{
	display:block;
	height:31px;
	overflow:hidden;
	text-indent:-10000px;
}
#container #header_t #header_area_top #easy_tnavi .tnavi01 a{
	background:url(../image/top/g_navi04.jpg) 0 0 no-repeat;
	width:137px;
}
#container #header_t #header_area_top #easy_tnavi .tnavi02 a{
	background:url(../image/top/t_navi05.jpg) 0 0 no-repeat;
	width:138px;
}
#container #header_t #header_area_top #easy_tnavi .tnavi01  a:hover,
#container #header_t #header_area_top #easy_tnavi .tnavi01  a:active,
#container #header_t #header_area_top #easy_tnavi .tnavi02  a:hover,
#container #header_t #header_area_top #easy_tnavi .tnavi02  a:active{
	background-position:0 -31px;
}




/* IE6	Hack
--------------------------------------------------*/
*html #container #header #header_area #h_cart li{
	font-size:110%;
}

/* IE7	Hack
--------------------------------------------------*/
*:first-child+html #header{
	background:url(../image/top/header_bg.jpg) 0 5px repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
}
*:first-child+html #header_e{
	background:url(../image/top/easy_header_bg.jpg) 0 5px repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
}
*:first-child+html #header_t{
	background:url(../image/top/easy_header_bg.jpg) 0 5px repeat-x;
	border-top:5px solid #81AE45;
	_height:1%;
}
*:first-child+html #container #header #header_area #h_cart li{
	font-size:110%;
}



/*safari
-----------------------------------------*/
html[xmlns*=""] body:last-child #container #header #header_area #h_cart .all_num{
	padding:2px 0 0 0;
	width:40px;
}
html[xmlns*=""] body:last-child #container #header #header_area #h_cart .total{
	padding:2px 0 0 0;
}

/*FF2,3	Hack
-----------------------------------------*/
@-moz-document url-prefix() {#container #header #header_area #h_cart li{
	font-size:110%;
}
}
